Index: branches/HTM-15.1-dev0/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg	(revision 1328)
@@ -0,0 +1,12 @@
+#============== SEI ================================
+SeiCfgFileName_0                    : 
+SeiCfgFileName_1                    :
+SeiCfgFileName_2                    :
+SeiCfgFileName_3                    :
+SeiCfgFileName_4                    :
+SeiCfgFileName_5                    :
+SeiCfgFileName_6                    :
+SeiCfgFileName_7                    :
+SeiCfgFileName_8                    :
+SeiCfgFileName_9                    :
+SeiCfgFileName_10                   :
Index: branches/HTM-15.1-dev0/cfg/MV-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/MV-HEVC/fullCfg.cfg	(revision 1327)
+++ branches/HTM-15.1-dev0/cfg/MV-HEVC/fullCfg.cfg	(revision 1328)
@@ -307,4 +307,18 @@
 RCForceIntraQP                      : 0                # Rate control: force intra QP to be equal to initial QP
 
+
+#============== SEI ================================
+SeiCfgFileName_0                    :                  
+SeiCfgFileName_1                    :                 
+SeiCfgFileName_2                    :                 
+SeiCfgFileName_3                    :                 
+SeiCfgFileName_4                    :                 
+SeiCfgFileName_5                    :                 
+SeiCfgFileName_6                    :                 
+SeiCfgFileName_7                    :                 
+SeiCfgFileName_8                    :                 
+SeiCfgFileName_9                    :                 
+SeiCfgFileName_10                   :
+
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: branches/HTM-15.1-dev0/cfg/SEI/alphaChannelInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/alphaChannelInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/alphaChannelInfoSei.cfg	(revision 1328)
@@ -0,0 +1,25 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+AlphaChannelCancelFlag          : 0
+AlphaChannelUseIdc              : 0
+AlphaChannelBitDepthMinus8      : 0
+AlphaTransparentValue           : 0
+AlphaOpaqueValue                : 0
+AlphaChannelIncrFlag            : 0
+AlphaChannelClipFlag            : 0
+AlphaChannelClipTypeFlag        : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/alternativeDepthInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/alternativeDepthInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/alternativeDepthInfoSei.cfg	(revision 1328)
@@ -0,0 +1,67 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+AlternativeDepthInfoCancelFlag  : 0
+DepthType                       : 0
+NumConstituentViewsGvdMinus1    : 0
+DepthPresentGvdFlag             : 0
+ZGvdFlag                        : 0
+IntrinsicParamGvdFlag           : 0
+RotationGvdFlag                 : 0
+TranslationGvdFlag              : 0
+SignGvdZNearFlag                : 0
+ExpGvdZNear                     : 0
+ManLenGvdZNearMinus1            : 0
+ManGvdZNear                     : 0
+SignGvdZFarFlag                 : 0
+ExpGvdZFar                      : 0
+ManLenGvdZFarMinus1             : 0
+ManGvdZFar                      : 0
+PrecGvdFocalLength              : 0
+PrecGvdPrincipalPoint           : 0
+PrecGvdRotationParam            : 0
+PrecGvdTranslationParam         : 0
+SignGvdFocalLengthX             : 0
+ExpGvdFocalLengthX              : 0
+ManGvdFocalLengthX              : 0
+SignGvdFocalLengthY             : 0
+ExpGvdFocalLengthY              : 0
+ManGvdFocalLengthY              : 0
+SignGvdPrincipalPointX          : 0
+ExpGvdPrincipalPointX           : 0
+ManGvdPrincipalPointX           : 0
+SignGvdPrincipalPointY          : 0
+ExpGvdPrincipalPointY           : 0
+ManGvdPrincipalPointY           : 0
+SignGvdR_0_0                    : 0
+ExpGvdR_0_0                     : 0
+ManGvdR_0_0                     : 0
+SignGvdTX                       : 0
+ExpGvdTX                        : 0
+ManGvdTX                        : 0
+MinOffsetXInt                   : 0
+MinOffsetXFrac                  : 0
+MaxOffsetXInt                   : 0
+MaxOffsetXFrac                  : 0
+OffsetYPresentFlag              : 0
+MinOffsetYInt                   : 0
+MinOffsetYFrac                  : 0
+MaxOffsetYInt                   : 0
+MaxOffsetYFrac                  : 0
+WarpMapSizePresentFlag          : 0
+WarpMapWidthMinus2              : 0
+WarpMapHeightMinus2             : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/bspInitialArrivalTimeSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/bspInitialArrivalTimeSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/bspInitialArrivalTimeSei.cfg	(revision 1328)
@@ -0,0 +1,19 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+NalInitialArrivalDelay          : 0
+VclInitialArrivalDelay          : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/bspNestingSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/bspNestingSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/bspNestingSei.cfg	(revision 1328)
@@ -0,0 +1,22 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+SeiOlsIdx                       : 0
+SeiPartitioningSchemeIdx        : 0
+BspIdx                          : 0
+BspNestingZeroBit               : 0
+NumSeisInBspMinus1              : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/depthRepInfoElementSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/depthRepInfoElementSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/depthRepInfoElementSei.cfg	(revision 1328)
@@ -0,0 +1,21 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+DaSignFlag                      : 0
+DaExponent                      : 0
+DaMantissaLenMinus1             : 0
+DaMantissa                      : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/depthRepresentationInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/depthRepresentationInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/depthRepresentationInfoSei.cfg	(revision 1328)
@@ -0,0 +1,24 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+ZNearFlag                       : 0
+ZFarFlag                        : 0
+DMinFlag                        : 0
+DMaxFlag                        : 0
+DepthRepresentationType         : 0
+DisparityRefViewId              : 0
+DepthNonlinearRepresentationNumMinus1: 0
Index: branches/HTM-15.1-dev0/cfg/SEI/frameFieldInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/frameFieldInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/frameFieldInfoSei.cfg	(revision 1328)
@@ -0,0 +1,20 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+FfinfoPicStruct                 : 0
+FfinfoSourceScanType            : 0
+FfinfoDuplicateFlag             : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/interLayerConstrainedTileSetsSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/interLayerConstrainedTileSetsSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/interLayerConstrainedTileSetsSei.cfg	(revision 1328)
@@ -0,0 +1,34 @@
+
+PayloadType                     : 161
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                                # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+IlAllTilesExactSampleValueMatchFlag: 0
+IlOneTilePerTileSetFlag         : 0
+IlNumSetsInMessageMinus1        : 3
+SkippedTileSetPresentFlag       : 0
+IlctsId                         : 0 1 2 2
+IlNumTileRectsInSetMinus1       : 1 2 3 3
+IlTopLeftTileIndex_0            : 0 0
+IlTopLeftTileIndex_1            : 0 0 0
+IlTopLeftTileIndex_2            : 0 1 2 0
+IlTopLeftTileIndex_3            : 0 2 2 0
+IlBottomRightTileIndex_0        : 5 1
+IlBottomRightTileIndex_1        : 0 1 1 
+IlBottomRightTileIndex_2        : 5 6 8 1
+IlBottomRightTileIndex_3        : 0 4 3 1
+IlcIdc                          : 0 0 0 0
+IlExactSampleValueMatchFlag     : 0 0 0 0 
+AllTilesIlcIdc                  : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/layersNotPresentSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/layersNotPresentSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/layersNotPresentSei.cfg	(revision 1328)
@@ -0,0 +1,19 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+LnpSeiActiveVpsId               : 0
+LayerNotPresentFlag             : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/multiviewAcquisitionInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/multiviewAcquisitionInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/multiviewAcquisitionInfoSei.cfg	(revision 1328)
@@ -0,0 +1,55 @@
+PayloadType                     : 179
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+IntrinsicParamFlag              : 1
+ExtrinsicParamFlag              : 1
+IntrinsicParamsEqualFlag        : 1
+PrecFocalLength                 : 31
+PrecPrincipalPoint              : 31
+PrecSkewFactor                  : 31
+SignFocalLengthX                : 0
+ExponentFocalLengthX            : 0
+MantissaFocalLengthX            : 0
+SignFocalLengthY                : 0
+ExponentFocalLengthY            : 0
+MantissaFocalLengthY            : 0
+SignPrincipalPointX             : 0
+ExponentPrincipalPointX         : 0
+MantissaPrincipalPointX         : 0
+SignPrincipalPointY             : 0
+ExponentPrincipalPointY         : 0
+MantissaPrincipalPointY         : 0
+SignSkewFactor                  : 0
+ExponentSkewFactor              : 0
+MantissaSkewFactor              : 0
+PrecRotationParam               : 31
+PrecTranslationParam            : 31
+
+SignR_0_0                       : 0 1 0
+SignR_0_1                       : 1 0 0
+SignR_0_2                       : 0 1 1
+
+ExponentR_0_0                   : 10 20 11
+ExponentR_0_1                   : 10 5 11
+ExponentR_0_2                   :  2 20 11
+
+MantissaR_0_0                   : 4  9  1
+MantissaR_0_1                   : 0  3  4
+MantissaR_0_2                   : 3  3  7
+
+SignT_0                         : 0  1  0
+ExponentT_0                     : 0 10  5
+MantissaT_0                     : 1  8  9
Index: branches/HTM-15.1-dev0/cfg/SEI/multiviewSceneInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/multiviewSceneInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/multiviewSceneInfoSei.cfg	(revision 1328)
@@ -0,0 +1,19 @@
+
+PayloadType                     : 178
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  :                                # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 16 17 18 19 20 21              # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+MinDisparity                    : -333
+MaxDisparityRange               : 2047
Index: branches/HTM-15.1-dev0/cfg/SEI/multiviewViewPositionSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/multiviewViewPositionSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/multiviewViewPositionSei.cfg	(revision 1328)
@@ -0,0 +1,19 @@
+
+PayloadType                     : 180
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                              # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 1                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+NumViewsMinus1                  : 2            
+ViewPosition                    : 2 0 1        
Index: branches/HTM-15.1-dev0/cfg/SEI/overlayInfoSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/overlayInfoSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/overlayInfoSei.cfg	(revision 1328)
@@ -0,0 +1,38 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+OverlayInfoCancelFlag           : 0
+OverlayContentAuxIdMinus128     : 0
+OverlayLabelAuxIdMinus128       : 0
+OverlayAlphaAuxIdMinus128       : 0
+OverlayElementLabelValueLengthMinus8: 0
+NumOverlaysMinus1               : 0
+OverlayIdx                      : 0
+LanguageOverlayPresentFlag      : 0
+OverlayContentLayerId           : 0
+OverlayLabelPresentFlag         : 0
+OverlayLabelLayerId             : 0
+OverlayAlphaPresentFlag         : 0
+OverlayAlphaLayerId             : 0
+NumOverlayElementsMinus1        : 0
+OverlayElementLabelMin_0        : 0
+OverlayElementLabelMax_0        : 0
+OverlayZeroBit                  : 0
+OverlayLanguage                 : 0
+OverlayName                     : 0
+OverlayElementName_0            : 0
+OverlayInfoPersistenceFlag      : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/subBitstreamPropertySei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/subBitstreamPropertySei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/subBitstreamPropertySei.cfg	(revision 1328)
@@ -0,0 +1,24 @@
+
+PayloadType                     : 164
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                       # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+SbPropertyActiveVpsId           : 0
+NumAdditionalSubStreamsMinus1   : 0
+SubBitstreamMode                : 0
+OlsIdxToVps                     : 0
+HighestSublayerId               : 0
+AvgSbPropertyBitRate            : 0
+MaxSbPropertyBitRate            : 0
Index: branches/HTM-15.1-dev0/cfg/SEI/temporalMvPredictionConstraintsSei.cfg
===================================================================
--- branches/HTM-15.1-dev0/cfg/SEI/temporalMvPredictionConstraintsSei.cfg	(revision 1328)
+++ branches/HTM-15.1-dev0/cfg/SEI/temporalMvPredictionConstraintsSei.cfg	(revision 1328)
@@ -0,0 +1,19 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+PrevPicsNotUsedFlag             : 0
+NoIntraLayerColPicFlag          : 0
